MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005235AContentContentpublic2013-03-17 13:302017-05-27 09:21
Reporteruser1 
Assigned Togreg 
PrioritynoneSeverityfeatureReproducibilityalways
StatusclosedResolutionnot fixable 
Platform1OS1OS Version1
Product Version1.4 
Target Version1.4Fixed in Version 
Summary0005235: Issue with re-importing the common cartrige export of a content with a pre-test or pre-tests
DescriptionRe-importing the common cartrige export of a content with a pre-test or pre-tests causes the content and pre-test(s) being duplicated. To produce,

1. Create a content with a pre-test;
2. Export the content as common cartridge;
3. Import the common cartridge into a new course;
4. In the new course, both content and pre-test are duplicated.
Steps To Reproduce1
Additional Information1
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0006979)
greg (administrator)
2014-09-08 17:09

Importing a cartridge does create duplicates.
(0007613)
greg (administrator)
2017-05-27 09:21

Closed for AContent 1.4

- Issue History
Date Modified Username Field Change
2013-03-17 13:30 user1 New Issue
2013-03-17 13:30 user1 Issue generated from: 0005218
2014-09-08 17:09 greg Note Added: 0006979
2014-09-08 17:09 greg Status new => resolved
2014-09-08 17:09 greg Resolution open => not fixable
2014-09-08 17:09 greg Assigned To => greg
2017-05-27 09:21 greg Note Added: 0007613
2017-05-27 09:21 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker